Storage Essentials Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Java upgrade compatible with Storage Essential Software 9.6.0.246

Occasional Visitor

Java upgrade compatible with Storage Essential Software 9.6.0.246

Need to know Java upgrade compatible with Storage Essential Software 9.6.0.246

Please help

2 REPLIES
HPE Expert

Re: Java upgrade compatible with Storage Essential Software 9.6.0.246

Hello Rayaguru,

Could you please be a little more specific about your question?  Are you asking about the version of Java JRE used by the browser to access Storage Essentials and Report Optimizer?

First, I hope that rather than running SE 9.6.0.246 that you are actually running SE 9.6.1.83.  If not, I would highly recommend that you upgrade to SE 9.6.1.83.  This is available at the following location on the HPE Software Support Online (SSO) Portal.
https://softwaresupport.hpe.com/group/softwaresupport/search-result/-/facetsearch/document/KM00559455

There is an existing knowledge document that provides you with some information about your question.

KM00783959 - What version of Java JRE is supported with Report Optimizer 9.6.1 or earlier?
https://softwaresupport.hpe.com/group/softwaresupport/search-result/-/facetsearch/document/KM00783959

Basically, with the original release, only Java JRE 1.6.x can be used when editing reports.

There are hotfixes available for Report Optimizer (RO) that will allow you to update the version of SAP BusinessObjects underneath to support Java JRE 1.7.x. and IE 9.  You will need to open a support case to obtain the hotfixes.

I hope that this helps.

Regards,

Mark

---
Mark Butler
HPE SW Support Engineer
https://softwaresupport.hpe.com/
Occasional Visitor

Re: Java upgrade compatible with Storage Essential Software 9.6.0.246

Hello Rayaguru,

Please be aware that there are three separate JRE's that come in to picture for SE:
1.The browser plug-in JRE. This is the JRE installed on the server from which we access the SE UI. 
2.JRE installed with the management Server installation. These are located at C:\HP\StorageEssentials\jre and <C:\HP\StorageEssentials\jre64 directories on the management server>. 
3.JRE that is packaged with CIM Extension bits

My guess is that you are talking about the "browser plug-in JRE".
As my colleague mentioned above, you can find information about the supported Java versions from the existing knowledge document KM00783959 - What version of Java JRE is supported with Report Optimizer 9.6.1 or earlier?.

FYI. I also suggest you the upgrade to SE 9.6.1 or even better to the new version of the product "Storage Operations Manager" 10.10. For more info you visit the following url: http://www8.hp.com/us/en/software-solutions/storage-resource-management/index.html

I hope this answers your question.

 

Thanks and regards,

 

Westey QV.